* {
	font-family: "ff-meta-web-pro", sans-serif;
}

h1 {
	color: #92311E;
}

a,
a:hover {
	color: #92311E;
	text-decoration: none;
}

/*HEADER NAV*/

#main-nav {
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 3px 8px rgba(0,0,0,.12);
	z-index: 2;
	transition: all 0.2s;
}

#main-nav .btn:hover {
	color: #fff;
}

#main-nav .dropdown-toggle::after {
	border-width: 0 !important;
}

nav.main-nav-alt {
    color: #fff !important;
    background: linear-gradient(rgba(0,0,0,.3), transparent) !important;
    box-shadow: none !important;
}

nav.main-nav-alt a.nav-link,
nav.main-nav-alt em.fa,
nav.main-nav-alt i.fab {
	color: #fff !important;
}

.nav li {
	padding: 5px 7px;
}

.nav li a {
	/*color: #fff;*/
}

#main-nav .nav.navbar-nav,
#main-nav .btn {
	font-size: calc(.8vw + 1rem);
}

#main-nav .navbar-nav .nav-link {
	line-height: 1;
}

.mobile-menu .sub-menu a {
	display: block;
	text-align: center;
}

.social {
	font-size: calc(1.5vw + 2rem);
}

a.dropdown-toggle:hover + .dropdown-menu,
.dropdown-menu:hover {
    display: block;
    position: absolute;
    transform: translate3d(7px, 43px, 0px);
    top: 0px;
    left: 0px;
    will-change: transform;
}

/*SUB NAV*/

.sub-nav-container {
    background: #92311e;
    color: #fff;
}

.sub-nav-container &gt; row {
	display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.sub-nav-container h1,
.sub-nav-container a {
    color: #fff;
}

.sub-nav-container a {
	padding: 10px;
	font-size: calc(.7vw + .7em);
}

.sub-nav-container a:hover {
	text-decoration: underline;
}

.sub-nav {
	display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.sub-nav > * {
	height: 100%;
}

.sub-nav .linksetMenu {
	height: 100%;
	display: flex;
    flex-flow: row wrap;
    align-items: center;
}

/*HOMEPAGE*/

.hero {
	background: url(https://secure3.convio.net/humane/images/content/pagebuilder/ffa-hero-2600x1560-2x-tiger.jpg) no-repeat;
	background-size: cover;
	background-position: 37% center;
	min-height: 100vh;
	color: #fff;
	position: relative;
}

.hero:before {
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(rgba(0,0,0,.7) 0%, transparent 50%, rgba(0,0,0,.7) 100%);
	position: absolute;
}

.hero-caption {
	position: absolute;
	width: 100%;
	bottom: 0px;
	color: #fff;
	font-size: calc(1vw + 1rem);
}

section.divider {
	text-align: center;
	padding: 15px;
}

section.divider img {
	max-width: 400px;
	width: 100%;
}

/*SIGN-UP FORM*/

form.sign-up {
	
}

form.sign-up input[type="text"],
#site-search-input {
	border-radius: 7px;
	border: 1px solid rgb(169, 169, 169);
	padding: 11px;
	width: 100%;
}

form.sign-up input[type="submit"] {
	
}

/*CARE CENTERS*/
.care-centers {
	overflow: hidden;
}

.care-centers a {
	color: #fff;
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	max-height: calc(100vw * (5/5));
	text-align: center;
}

.care-centers figure {
	margin: 0;
	overflow: hidden;
}

.care-centers figure figcaption span {
	transform: translateY(125%);
	font-size: calc(3.8vw + 0.5rem);
	opacity: 0;
	transition: all 0.2s;
}

.care-centers figure:hover figcaption span {
	transform: translateY(0);
	opacity: 1;
}

.care-center-text {
	position: absolute;
	width: 101%;
	height: 100%;
	top: 0;
	left: 0;
	padding: 15px;
	display: flex;
	flex-flow: column;
	justify-content: flex-end;
	font-size: calc(2vw + 1.5rem);
	background: -webkit-linear-gradient(transparent 50%, #000 100%);
	background: -o-linear-gradient(transparent 50%, #000 100%);
	background: linear-gradient(transparent 50%, #000 100%);
}

/* NEWS SECTION */

.news a {
	font-size: 21px;
}


@media (min-width: 768px) {
	.care-centers {
		flex-flow: row;
	}

	.care-centers figure {
		max-width: none;
		flex-basis: 25vw;
		height: calc(25vw * (6/5));
		text-align: center;
		transition: all 0.2s;
		position: relative;
	}

	.care-center-text {
		font-size: calc(0.8vw + 0.8rem);
	}

	.care-centers figure figcaption span {
		font-size: calc(0.8vw + 0.5rem);
	}

	.care-centers a {
		max-height: calc(25vw * (6/5));
	}

	.care-centers figure:hover {
		flex: 0 0 30%;
	}

	.care-centers img {
		position: absolute;
		top: 0;
		left: 0;
	}
}

/* Update for homepage */

.btn-primary2 {
	background-color: #c8893c;
	border-color: #c8893c;
	color: #ffffff;
	border-radius: 4px;
	min-width: 112px;
}

.btn-primary2-mobile {
	background-color: #c8893c;
	border-color: #c8893c;
	border-radius: 10px;
	color: #ffffff;
	padding: 10px 35px;
	text-transform: uppercase;
	width: 45%;
	text-align: center;
}

.btn-primary2:hover,
.btn-primary2-mobile:hover {
	background-color: #f5a33e;
	border-color: #f5a33e;
	color: #ffffff;
}

/**** Footer ****/
.footer-section {
	background-color: #92311E;
	color: #FFFFFF;
	padding: 4em 0;
}

.about {
	margin: 0 auto;
	padding: 0 0 10px;
	width: 700px;
}

.about > h1 {
	font-family: "ff-meta-web-pro", sans-serif;
	font-size: 30px;
	margin: 0 0 25px;
}

.about > p {
	line-height: 32px;
}

footer {
	padding-top: 15px;
	font-size: 12px;
}

footer a {
	color: #ffffff;
}

footer a:hover,
footer a:focus {
	color: #ffffff;
	text-decoration: underline;
}

footer ul {
	list-style: none outside none;
	padding: 0;
}

.donate-btn {
	background-color: #92311E;
	text-transform: uppercase;
	color: #fff;
	min-width: 112px;
}

.donate-btn:hover {
	color: #fff;
	background-color: #c33d1c;
}

.footer-section {

}

footer p,
footer li a,
footer .footer-mobile p strong {
	font-family: Arial, sans-serif;
}

/*UTILITY*/

.ffa-bg-red {
	background-color: #92311E;
	color: #fff;
}

.circle-frame {
	display: block;
    border-radius: 50%;
    overflow: hidden;
}

.center-text-mobile {
	text-align: center;
}

@media only screen and (min-width: 767px) {
	#main-nav {
		/*position: fixed;*/
	}

	.sub-nav .linksetMenu {
		justify-content: flex-end;
	}

	.center-text-mobile {
		text-align: left;
	}
}